footnote.number.format
Prev | Miscellaneous | Next

## footnote.number.format

footnote.number.format — Identifies the format used for footnote numbers

## Synopsis

    <xsl:param name="footnote.number.format">1</xsl:param>

## Description

The `footnote.number.format` specifies the format to use for footnote numeration (1, i, I, a, or A).

Prev | Up | Next
default.float.class | Home | table.footnote.number.format